<?php
    include "../../backend/connection.php";
    $configure = new DefaultDatabase();
    $conf = $configure->connect();

    mysqli_query($conf,"DELETE FROM reports WHERE id  = '".$_GET['report_del']."'"); 
    header("location:../home.php?page=reports.php");
?>